Subject: Ticket Assigned - Didn't receive the package
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 05:08:44 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didn't receive the package Dear support team,
I wasn't contacted by your delivery personnel yet I received a message at midnight saying that they tried to reach me but couldn't.I need the package by this afternoon before 5 pm as I am leaving the country tonight and need to take it with me.Kindly contact me via a phone call ASAP
Regards,AsmaOrder no.9420935990
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5912458